uuid: 557d6005-e808-4eec-8657-b514d789ae02
langcode: en
status: true
dependencies:
  config:
    - node.type.publication
id: node.publication.title
field_name: title
entity_type: node
bundle: publication
label: Title
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
